Mojolicious-Plugin-ValidateTiny

Prerequisites

Mojolicious-Plugin-ValidateTiny declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojolicious2.42Mojolicious-4.93131.25
Validate::Tiny0.08Validate-Tiny-1.005131.25
perl5.01perl0.00

Mojolicious-Plugin-ValidateTiny declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Mojolicious-Plugin-ValidateTiny declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375